| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
statistics.hpp File Reference
API

handle the statistic structure that gives a summary of treated files after each operatio More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "user_interaction.hpp"`

Go to the source code of this file.

## Classes
class | libdar::statistics
| structure returned by libdar call to give a summary of the operation done in term of file treated More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

handle the statistic structure that gives a summary of treated files after each operatio

Definition in file statistics.hpp.